# toolbar.destroy

Destroys a toolbar

Syntax

    toolbar.destroy [-q] <id>

Description
Destroys the toolbar with the specified <id>. The toolbar definition is definitively destroyed with all the items contained. If the -q switch is specified then this command runs in quiet mode and does not warn if the toolbar was not existing.
See also
$toolbar.exists() toolbar.create

Index, Commands

KVIrc 3.2.0 Documentation
Generated by root at Mon Mar 13 07:05:21 2006